map: Reach
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 71712
endTick: 4430536
duration: 01:27:00.4947795
fileCount: 235
size: 48504378
uncompressedSize: 261923917
endTime: 1.17:01:24.3523155
...
